file(REMOVE_RECURSE
  "CMakeFiles/MegaManX_UZ.dir/main.cpp.obj"
  "CMakeFiles/MegaManX_UZ.dir/main.cpp.obj.d"
  "MegaManX_UZ.exe"
  "MegaManX_UZ.exe.manifest"
  "MegaManX_UZ.pdb"
  "libMegaManX_UZ.dll.a"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/MegaManX_UZ.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
